Bug 1126482 - Incorrect usage of logrotate leads to using two different settings
Summary: Incorrect usage of logrotate leads to using two different settings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.3
Assignee: Yaniv Bronhaim
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On: 1113264
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 14:14 UTC by rhev-integ
Modified: 2016-02-10 19:30 UTC (History)
13 users (show)

Fixed In Version: vdsm-4.14.17-1.el6ev
Doc Type: Bug Fix
Doc Text:
Clone Of: 1113264
Environment:
Last Closed: 2014-10-27 22:36:49 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1721 normal SHIPPED_LIVE vdsm 3.4.3 bug fix and enhancement update 2014-10-28 02:36:41 UTC
oVirt gerrit 29624 master MERGED Moving vdsm-logrotate config under vdsm conf dir Never
oVirt gerrit 30729 ovirt-3.5 MERGED Moving vdsm-logrotate config under vdsm conf dir Never
oVirt gerrit 31106 ovirt-3.4 MERGED Moving vdsm-logrotate config under vdsm conf dir Never

Comment 2 Jiri Belka 2014-10-02 09:35:38 UTC
ok, vdsm-4.14.17-1.el6ev.x86_64

# rpm -ql vdsm | grep logrotate
/etc/cron.d/vdsm-libvirt-logrotate
/etc/cron.hourly/vdsm-logrotate
/etc/vdsm/logrotate/vdsm

Comment 3 Julie 2014-10-23 08:49:17 UTC
hi Yaniv,
   Please provide the doc text or set require_doc_text flag to -.

Many thanks,
Julie

Comment 5 errata-xmlrpc 2014-10-27 22:36:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1721.html


Note You need to log in before you can comment on or make changes to this bug.